# ----------------------------------------
# CORE PROPERTIES
# ----------------------------------------

# LOGGING
logging.level.org.springframework.web=INFO

# DATABASE
spring.datasource.url = jdbc:sqlite:src/main/resources/test.db
spring.datasource.driverClassName = org.sqlite.JDBC
spring.jpa.properties.hibernate.dialect = org.hso.ecommerce.db.SQLiteDialect
spring.jpa.hibernate.ddl-auto=update

# ----------------------------------------
# WEB PROPERTIES
# ----------------------------------------

# EMBEDDED SERVER CONFIGURATION (ServerProperties)
server.address=127.0.0.1
server.port=8080